C5210 Controller with AP3610-1 and new firmware?


Hello, i have two C5210 controllers running with a lot of AP3825i and also some AP3610-1. The current firmware on both controllers is 09.21.01.0179. Is it recommend to update to latest firmware? Is this possible or not possible because of the AP3610-1??? I heard different opinions 😞

2 replies

Userlevel 7
Yes you'd upgrade to V9.21.07.0007.
What you can't do is upgrade to v10 as the 26xx and 36xx are not supported in that version.

-Ron
Userlevel 7
Reference: https://gtacknowledge.extremenetworks.com/articles/Solution/After-I-upgraded-to-version-10-my-AP36xx...

Reply